@charset "utf-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Agency+FB';
@import 'https://fonts.googleapis.com/css?family=Julius+Sans+One';
@import 'https://fonts.googleapis.com/css?family=Rajdhani';
@import 'https://fonts.googleapis.com/css?family=Roboto';
/* CSS Document */
@import 'https://event.msi.com/msifonts/fonts.css';
@font-face {
	font-family: "DINCond-Regular";
	src: url("fonts/DINCond-Regular.eot");
	src: url("fonts/DINCond-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/DINCond-Regular.woff") format("woff"), url("fonts/DINCond-Regular.ttf") format("truetype"), url("fonts/DINCond-Regular.svg#DINCond-Regular") format("svg");
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
 noFocusline: expression(this.onFocus=this.blur());
	outline: 0;
}
a:hover {
	text-decoration: none;
}
a:focus {
	-moz-outline-style: none;
}
/*img*/
img {
	max-width: 100%;
 width: expression(document.body.clientWidth>100?"100%":"auto");
	overflow: hidden;
}
/*page style*/
.txtLeft {
	text-align: left;
}
.txtRight {
	text-align: right;
}
.floatLeft, .imageleft {
	float: left;
	margin-right: 1em;
}
.floatRight, .imageRight {
	float: right;
	margin-left: 1em;
}
.floatClear {
	clear: both;
	height: 0;
}
.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: " ";
}
.table {
	display: table;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.tr {
	display: table-row;
}
.td, .th {
	display: table-cell;
}

.fa, .fas {
font-size: 26px !important;
}
@media (max-width:960px){
.fa, .fas {
    font-weight: 900;
    transform: rotate(90deg);
	margin: 5% 0;
	}}

/*----landing page-----*/
body {
	background: #000;
	padding: 0;
	margin: 0 auto;
	overflow-x: hidden;
	position: relative;
	line-height: 1.5;
	font-family: "DINPro-Medium", sans-serif;
}

*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*img*/
img {
	max-width: 100%;
 width: expression(document.body.clientWidth>100?"100%":"auto");
	overflow: hidden;
}
/*----landing page-----*/
body {
	background: #000;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	overflow-x: hidden;
	color: #fff;
}
#smooth1080 {
	font-family: "DINPro-Regular", "DINCondMediumRegular", "bebas_neue_cyrillicregular", "BebasNeueTurkishSubset", "BebasNeuePolishSubset", sans-serif;
}
#smooth1080 .spbox {
	padding: 4% 0px;
}
#smooth1080 p {
	font-size: 16px;
}
#smooth1080 span {
	font-size: 0.9em;
	display: block;
}
#smooth1080 .block {
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
}
#smooth1080 .kv {
	position: relative;
}
#smooth1080 .kv .nvlogo {
	position: absolute;
	right: 0;
	z-index: 3;
}
#smooth1080 .kv .kv-t {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
}
#smooth1080 .kv .imgbox {
	position: relative;
	z-index: 1;
	order: 2;
}
#smooth1080 .imglg {
	display: block;
}
#smooth1080 .imgxs {
	display: none;
}
#smooth1080 h1 {
	    font-weight: 800;
}

#smooth1080 h2 {
	color: #fff;
	font-size: 24px;
	margin: 0px;
	line-height: normal;
	    font-weight: 800;
}
#smooth1080 .kv .infobox {
	position: absolute;
	bottom: 0;
	z-index: 2;
	padding: 0 15%;
}
#smooth1080 .box-c {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#smooth1080 .kv .txtbox {
	width: 60%;
	text-align: left;
	order: 1;
}
#smooth1080 .kv .imgbox {
	width: 40%;
	margin: 0 auto;
}
#smooth1080 .kv .imgbox span {
	text-align: right;
}
#smooth1080 .register {
	padding: 2%;
}
#smooth1080 .register a {
	color: #FFF;
	padding: 10px 25px;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	display: inline-block;
	background: #FF1990;
	border: 5px solid #2EA9FF;
	color: #fff;
	border-radius: 20px;
}
#smooth1080 .register a:hover {
	box-shadow: 0 0 15px #d72cb8;
	transition: 0.3s ease-in;
	border: 5px solid #ba0462;
}
#smooth1080 .amdvideo {
	background: url(https://storage-asset.msi.com/event/2020/vga/smooth-1080p/images/bg2.png) no-repeat;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
	background-size: 100%;
}

@media (max-width:1280px) {
#smooth1080 .amdvideo {
	width: 85%;
	}}

#smooth1080 .amdvideo .box-c {
	padding: 0 20%;
}
#smooth1080 .amdvideo .txtbox {
	width: 50%;
	text-align: left;
	padding-left: 2%;
}
#smooth1080 .amdvideo .txtbox p {
	padding-top: 2%;
}
#smooth1080 .amdvideo .imgbox {
    width: 50%;
    margin: 0 20px 0 0;
}

#smooth1080 .wrapbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 2200px;
}
#smooth1080 .item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 32%;
	flex: 0 0 32%;
	text-align: center;
}
#smooth1080 .item h2 {
	line-height: 2em;
}
#smooth1080 .item p {
	padding: 0 2%;
	width: 75%;
    margin: auto;
}
#smooth1080 .b3 .redeemtb {
	padding: 6% 0;
	display: table;
	width: auto;
	margin: 0 auto;
}
#smooth1080 .b3 .redeemtb .td {
	vertical-align: top!important;
	width: 30%;
}
#smooth1080 .b3 .redeemtb .th {
	vertical-align: middle!important;
}
#smooth1080 .b3 .redeemtb p {
	font-size: 18px;
	width: 90%;
	margin: 0 auto;
	line-height: 1.3em;
	text-decoration: none;
	color: #fff;
	font-family: "DINPro-Regular";
}
#smooth1080 .b3 .th {
	vertical-align: middle!important;
	padding: 0px 50px;
}
#smooth1080 .b3 .redeemtb a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
}
#smooth1080 .b3 .redeemtb a:hover {
	color: #ce2c00;
}
#smooth1080 .b3 .icon .icontxt {
	position: absolute;
	width: 100%;
	height: 80%;
	top: 28%;
	left: 0;
	font-size: 1.3em;
	text-transform: uppercase;
}
#smooth1080 .icon {
	position: relative;
	width: 200px;
	height: 200px;
	text-align: center;
	color: #fff;
}
#smooth1080 .icon .icontxt i {
	font-size: 320%;
	text-shadow: 0 0 5px #d72cb8, 0 0 15px #d72cb8, 0 0 15px #d72cb8, 0 0 25px #d72cb8, 0 0 35px #d72cb8;
}
#smooth1080 .icon .icontitle {
	font-size: 16px;
}
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-moz-font-feature-settings: 'liga';
	-moz-osx-font-smoothing: grayscale;
}
#smooth1080 .icon svg {
	width: 100%;
	height: 100%;
	stroke-width: 16px;
	stroke: url(#myGradient);
	stroke-opacity: 0.8;
	fill-opacity: .1;
	-moz-transition: stroke-width 0.5s;
	-o-transition: stroke-width 0.5s;
	-webkit-transition: stroke-width 0.5s;
	transition: stroke-width 0.5s;
}
#smooth1080 .icon svg .circle-bg {
	stroke-opacity: 0.5;
	fill-opacity: 0.5;
	-webkit-filter: url(#Gaussian_Blur);
	filter: url(#Gaussian_Blur);
}
#smooth1080 .icon:hover svg {
	-webkit-animation: infinite-rotate 1s infinite linear;
	-moz-animation: infinite-rotate 1s infinite linear;
	-o-animation: infinite-rotate 1s infinite linear;
	animation: infinite-rotate 1s infinite linear;
}
#smooth1080 .b3 h3 {
	color: #00feff;
	font-size: 36px;
	    font-weight: 800;
	/*text-shadow: 0 0 5px #d72cb8, 0 0 15px #d72cb8;*/
}
#smooth1080 .redeem .redeem-btn a {
	color: #fff;
}
#smooth1080 .redeem .redeem-btn button {
	font-size: 1.2em;
	letter-spacing: 1px;
	background: transparent;
	padding: 10px 3%;
	border-radius: 45px;
	margin: 15px 10px 0;
	border: 2px solid #3d1b4f;
	transition: all 0.5s ease;
	outline: none;
	font-weight: bold;
}
#smooth1080 .redeem .redeem-btn button:hover {
	border: 2px solid #fff;
	background-position: 100% 0;
	background-size: 200% 200%;
	box-shadow: 0 0 8px #d72cb8, inset 0 0 8px #d72cb8;
	transition: 0.3s ease-in;
}
/*.modal*/
.modal-dialog {
	width: 70%;
	margin: 2% 15%;
}
.modal-content {
	background: #000 !important;
	border-radius: 15px !important;
	border: #1190af 4px double !important;
	font-family: "DINPro-Light", "DINPro", "PTSansNarrowRegular", "Arial Unicode MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto;
	padding: 2%;
	line-height: 1.8rem;
}
.modal-content a {
	color: #1190af;
	font-weight: bold;
	border-bottom: #1190af 1px dashed;
	opacity: 1;
}
.modal-content a:hover {
	opacity: .85;
}
.modal-header {
	border-bottom: none !important;
	color: #1190af;
	font-family: "DINCond-Bold", "Noto Sans", "Sunflower", "Sawarabi Mincho", "Trirong", "DINPro", "PTSansNarrowRegular", "Arial Unicode MS", Arial, Helvetica, sans-serif;
}
.modal-title {
	font-size: 30px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	border-bottom: #1190af 2px solid;
}
.modal-body {
	text-align: left;
}
.modal-body hr {
	display: none;
}
.modal-body p {
	padding-bottom: 20px;
	line-height: 1.4;
}
.modal-body ul {
	margin-left: 20px;
	padding-bottom: 20px;
}
.modal-body ul li {
	padding-bottom: 10px;
	list-style: square;
}
.modal-body ul li strong {
	color: #1190af;
	font-weight: bolder;
}
.modal-body ol {
	margin-left: 20px;
	padding-top: 10px;
}
.modal-body ol li {
	line-height: normal;
	list-style: disc;
}
.modal-body .subtitle {
	font-family: "DINCond-Bold", "Noto Sans", "Sunflower", "Sawarabi Mincho", "Trirong", "DINPro", "PTSansNarrowRegular", "Arial Unicode MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	color: #1190af;
	text-align: center;
	border-bottom: #999 1px dashed;
	padding-bottom: 5px;
	margin-bottom: 20px;
	line-height: normal;
}
.modal-body .subtitle p {
	color: #ddd;
	padding: 0;
	margin: 0;
	padding-bottom: 20px;
}
.modal-body .subtitle a {
	border-bottom: #1190af 1px dashed;
}
.modal-body .type-number li {
	list-style: decimal;
}
.modal-body .type-dic li {
	list-style: disc;
}
.modal-footer button {
	border: #1190af 1px solid;
	background: none;
	color: #1190af;
	text-transform: uppercase;
	padding: 5px 15px;
	margin: 0 5px;
	cursor: pointer;
	-webkit-transition: 0.5s all ease-in 0.1s;
	-o-transition: 0.5s all ease-in 0.1s;
	transition: 0.5s all ease-in 0.1s;
	outline: none;
}
.modal-footer button:hover {
	background: #1190af;
	border: #1190af 1px solid;
	color: #fff;
}
.close {
	background: #1190af !important;
	position: absolute;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	right: 15px;
	z-index: 10;
	top: 15px;
	display: inline-block !important;
	text-align: center;
	border: none;
	opacity: 1;
	color: #fff;
	border: #f00 2px solid;
	opacity: 1 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
@-moz-keyframes infinite-rotate {
 from {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @-ms-keyframes infinite-rotate {
 from {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes infinite-rotate {
 from {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 to {
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}

@media screen and (min-width: 1921px) {
#smooth1080 .kv .bgbox:before {
	content: "";
	position: absolute;
	display: block;
	width: 20%;
	height: 100%;
	z-index: 2;
	top: 0;
	left: 0;
	background: -webkit-gradient(linear, right top, left top, from(transparent), to(#000));
	background: -webkit-linear-gradient(right, transparent, #000);
	background: -o-linear-gradient(right, transparent, #000);
	background: linear-gradient(to left, transparent, #000);
}
#smooth1080 .kv .bgbox:after {
	content: "";
	position: absolute;
	display: block;
	width: 20%;
	height: 100%;
	z-index: 2;
	top: 0;
	right: 0;
	background: -webkit-gradient(linear, left top, right top, from(transparent), to(#000));
	background: -webkit-linear-gradient(left, transparent, #000);
	background: -o-linear-gradient(left, transparent, #000);
	background: linear-gradient(to right, transparent, #000);
}
}

@media screen and (max-width: 1680px) {
#smooth1080 .kv .infobox {
	padding: 0 8%;
}
#smooth1080 .kv .kv-t img {
	width: 50%;
}
#smooth1080 .amdvideo .box-c {
	padding: 0 12%;
}
}

@media screen and (max-width: 1320px) {
#smooth1080 .kv .infobox {
	padding: 0 6%;
}
#smooth1080 .kv .kv-t {
	position: relative;
	margin-bottom: -8%;
}
#smooth1080 .kv .infobox {
	position: relative;
	margin-top: -20%;
}
#smooth1080 .amdvideo .box-c {
	padding: 0 2%;
}
#smooth1080 .amdvideo .txtbox {
	padding: 0px;
	text-align: center;
}
}

@media screen and (max-width: 960px) {
#smooth1080 .kv .nvlogo {
    left: 67px;
    right: auto;
    bottom: 7%;
}
	
#smooth1080 .kv .nvlogo img {
	width: 80%;
	display: block;
}
#smooth1080 h1 {
	font-size: 28px;
	text-align: center;
	line-height: normal;
}
#smooth1080 .xshide {
	display: none;
}
#smooth1080 .box-c {
	display: block;
}
#smooth1080 .kv .infobox {
	position: relative;
}
#smooth1080 .kv .imgbox {
	width: 65%;
	margin-top: -18%;
	margin-right: 0px;
}
#smooth1080 .kv .infobox {
	padding: 0 5%;
}
#smooth1080 .kv .txtbox {
	width: 100%;
}
#smooth1080 .amdvideo .box-c {
	padding: 0 3%;
}
#smooth1080 .amdvideo .box-c {
	display: block;
}
#smooth1080 .amdvideo .imgbox, #smooth1080 .amdvideo .txtbox {
	width: 100%;
}
#smooth1080 .kv .txtbox {
	padding: 0 1%;
}
#smooth1080 .imgxs {
	display: block;
}
#smooth1080 .imglg {
	display: none;
}
#smooth1080 h2, #smooth1080 .item h2 {
	font-size: 1.5em;
	padding-top: 2%;
	line-height: 1.5em;
}
#smooth1080 .wrapbox {
	display: block;
}
#smooth1080 .b3 .redeemtb .td, #smooth1080 .b3 .redeemtb .th {
	display: block;
	width: 100%;
}
}


@media screen and (max-width: 768px){
#smooth1080 .kv .nvlogo {
    left: 39px;
    right: auto;
    bottom: 9%;
	}}


@media screen and (max-width: 425px){
#smooth1080 .kv .nvlogo {
    left: 19px;
    right: auto;
    bottom: 19%;
    width: 33%;
	}

#smooth1080 h2, #smooth1080 .item h2 {
    font-size: 1.2em;
    padding-top: 2%;
    line-height: 1.5em;
}
}

@media screen and (max-width: 375px){
#smooth1080 .kv .nvlogo {
    bottom: 26%;
	}}

@media screen and (max-width: 320px){
#smooth1080 .kv .nvlogo {
    bottom: 29%;
	}}